@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	background-color: #585858;
}

body, td, table {
	font-family: "微軟正黑體", sans-serif;
	font-size: 13px;
	color: #fff;
	line-height: 16px;
}

dl, dt, dd {
	padding: 0px;
	margin: 0px;
}

A:link    {
	text-decoration: none;
	color: #4c4c4c;
}

A:visited {
	text-decoration: none;
	color: #4c4c4c;
}

A:active {
	text-decoration: none;
	color: #4c4c4c;
}

A:hover {
	text-decoration: none;
	color: #06C;
}



/*========== Basic ===========*/
img {
	border: 0;
	margin: 0;
}

.no_data {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}



/*========== Main ===========*/
.header_bg {
	background: url(../images/header_bg.jpg);
	height: 138px;
}

.home_box1 {
	padding-top: 24px;
}
.home_box2 {
	padding-top: 12px;
	margin: 0px auto;
	width: 1250px;
}


/*========== News ===========*/
.home_news1 {
	width: 400px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.home_news1_topic_zone {
	padding-top: 5px;
	padding-left: 35px;
	background:url(../images/home_news1_arrow.png) no-repeat 0px top;
	color: #e3e3e3;
	line-height: 22px;
}

.home_news1_topic_zone a {
	color: #e3e3e3;
}

.home_news1_content {
	padding-left: 35px;
	padding-right: 20px;
	line-height: 22px;
	color: #e3e3e3;
}

.home_news1_line {
	width: 90%;
	padding-top: 2px;
	padding-bottom: 6px;
	margin: 0px auto;
	border-bottom:1px solid #838383;
}
.home_news1_more2 {
	width: 380px;
	text-align: right;
	color: #e3e3e3;
	padding-bottom: 10px;
}

.home_news1_more2 a {
	color: #e3e3e3;
}

.home_news1_more2 a:hover {
	color: #e97818;
}



/*========== CMS ===========*/
.home_cms1 {
	width: 400px;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}

.home_cms1_left {
	width: 30%;
}

.home_cms1_image {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.home_cms1_image_border {
	padding: 5px;
	background-color: #ffffff;
	border: #c0c0c0 1px solid;
}

.home_cms1_topic_zone {
	padding-top: 5px;
	padding-left: 20px;
	background:url(../images/home_cms1_arrow.png) no-repeat 0px top;
	color: #e3e3e3;
	line-height: 22px;
}

.home_cms1_topic_zone a {
	color: #e3e3e3;
}

.home_cms1_content {
	padding-right: 20px;
	line-height: 22px;
	color: #e3e3e3;
}

.home_cms1_line {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	padding-right: 20px;
	border-bottom:1px solid #838383;
}

.home_cms1_more {
	display: none;
}

.home_cms1_more2 {
	width: 410px;
	text-align: right;
	color: #e3e3e3;
	padding-bottom: 10px;
}

.home_cms1_more2 a {
	color: #e3e3e3;
}

.home_cms1_more2 a:hover {
	color: #e97818;
}



/*========== Foot ===========*/
.foot_bg {
	background: url(../images/foot_bg.jpg);
}

.foot_menu {
	font-family: "微軟正黑體", sans-serif;
	font-size: 16px;
	color: #fff;
}

.foot_menu a {
	color: #fff;
}

.foot_menu a:hover {
	color: #e95506;
}

.foot_space {
	padding: 30px;
}

.foot_copyright {
	text-align: center;
	padding-bottom: 5px;
	color: #fff;
}

.foot_design {
	text-align: center;
	padding-top: 5px;
}

.foot_design a {
	color: #fff;
}

.foot_design a:hover {
	color: #fff;
}


